FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 05-15-2012, 02:12 AM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5749/mozilla-https-everywhere-2.0.3-2.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

atop-1.26-3.el5
lcg-infosites-3.1.0-3.el5
moodle-1.8.13-4.el5
php-Smarty-2.6.26-1.el5.1
python-pika-0.9.5-3.el5

Details about builds:


================================================== ==============================
atop-1.26-3.el5 (FEDORA-EPEL-2012-5874)
An advanced interactive monitor to view the load on system and process level
--------------------------------------------------------------------------------
Update Information:

Silence cron, use systemctl.
Fixes for cron and logrotate behaviour.
Fixes for cron and logrotate behaviour.
Fixes for cron and logrotate behaviour.
Fixes for cron and logrotate behaviour.
Fixes for cron and logrotate behaviour.
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 14 2012 Jon Ciesla <limburgher@gmail.com> - 1.26-3
- Silence cron.
* Wed May 9 2012 Jon Ciesla <limburgher@gmail.com> - 1.26-2.1
- Re-add atop.log logrotate section.
- Modify cron setup per BZ 445174 comment #6.
* Wed May 9 2012 Jon Ciesla <limburgher@gmail.com> - 1.26-2
- Dropped logrotate, conflicts with atop's logging, BZ 542598.
- Corrected cron config, BZ 819523.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #821104 - /etc/cron.d/atop?????????
https://bugzilla.redhat.com/show_bug.cgi?id=821104
[ 2 ] Bug #819523 - atop daily cronjob gets executed twice a day
https://bugzilla.redhat.com/show_bug.cgi?id=819523
[ 3 ] Bug #542598 - atop's logrotate creates avalanche of logfiles
https://bugzilla.redhat.com/show_bug.cgi?id=542598
--------------------------------------------------------------------------------


================================================== ==============================
lcg-infosites-3.1.0-3.el5 (FEDORA-EPEL-2012-5876)
Command line tool for the WLCG information system
--------------------------------------------------------------------------------
Update Information:

Command line tool in Perl for the WLCG information system

Command line tool in Perl for the WLCG information system
Command line tool in Perl for the WLCG information system
Command line tool in Perl for the WLCG information system
Command line tool in Perl for the WLCG information system
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #814719 - Review Request: lcg-infosites - Command line tool in Perl for the LCG information system
https://bugzilla.redhat.com/show_bug.cgi?id=814719
--------------------------------------------------------------------------------


================================================== ==============================
moodle-1.8.13-4.el5 (FEDORA-EPEL-2012-5871)
A Course Management System
--------------------------------------------------------------------------------
Update Information:

Fix CAS unbundling.
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 14 2012 Jon Ciesla <limburgher@gmail.com> - 1.8.13-4
- Fixed CAS unbundling per rcollet.
--------------------------------------------------------------------------------


================================================== ==============================
php-Smarty-2.6.26-1.el5.1 (FEDORA-EPEL-2012-5880)
Template/Presentation Framework for PHP
--------------------------------------------------------------------------------
Update Information:

Allow use with php and php53 stacks.
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 9 2012 Jon Ciesla <limburgher@gmail.com> - 2.6.26-1.1
- Change Requires to libphp5.so to allow use with php and php53, BZ 700179.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #700179 - Unable to install php-Smarty with the php53 components
https://bugzilla.redhat.com/show_bug.cgi?id=700179
--------------------------------------------------------------------------------


================================================== ==============================
python-pika-0.9.5-3.el5 (FEDORA-EPEL-2012-5873)
AMQP 0-9-1 client library for Python
--------------------------------------------------------------------------------
Update Information:

Make pika run on el5.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #817764 - Can you build 0.9.5 for epel5 please?
https://bugzilla.redhat.com/show_bug.cgi?id=817764
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-15-2012, 07:29 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5749/mozilla-https-everywhere-2.0.3-2.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

drupal6-backup_migrate-2.6-1.el5
drupal6-feeds-1.0-0.8.beta12.el5

Details about builds:


================================================== ==============================
drupal6-backup_migrate-2.6-1.el5 (FEDORA-EPEL-2012-5883)
Database backup, restore, and migrate module for Drupal 6
--------------------------------------------------------------------------------
Update Information:

New upstream version. For complete change details, refer to: http://drupal.org/node/1565876
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 15 2012 Paul W. Frields <stickster@gmail.com> - 2.6-1
- Update to upstream 2.6
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #820885 - drupal6-backup_migrate-2.6 is available
https://bugzilla.redhat.com/show_bug.cgi?id=820885
--------------------------------------------------------------------------------


================================================== ==============================
drupal6-feeds-1.0-0.8.beta12.el5 (FEDORA-EPEL-2012-5881)
An import and aggregation framework for Drupal
--------------------------------------------------------------------------------
Update Information:

New upstream version. For complete change details, refer to: http://drupal.org/node/1567326
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 15 2012 Paul W. Frields <stickster@gmail.com> - 1.0-0.8.beta12
- New upstream version 1.0-beta12
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-0.7.beta11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #820888 - drupal6-feeds-1.0-beta12 is available
https://bugzilla.redhat.com/show_bug.cgi?id=820888
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-16-2012, 06:59 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5749/mozilla-https-everywhere-2.0.3-2.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

bip-0.8.8-3.el5
drupal7-job_scheduler-2.0-0.2.alpha3.el5
drupal7-pathauto-1.1-1.el5
drupal7-token-1.1-1.el5

Details about builds:


================================================== ==============================
bip-0.8.8-3.el5 (FEDORA-EPEL-2012-5897)
IRC Bouncer
--------------------------------------------------------------------------------
Update Information:

upstream bugfix
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 15 2012 Brian C. Lane <bcl@redhat.com> 0.8.8-3
- Change /etc/bip.conf to 0640,root,bip (#815935)
* Fri Apr 13 2012 Adam Williamson <awilliam@redhat.com> - 0.8.8-2
- upstream patch to fix privmsg logs being split up (upstream #252)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #815935 - please make /etc/bip.conf non world readable
https://bugzilla.redhat.com/show_bug.cgi?id=815935
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-job_scheduler-2.0-0.2.alpha3.el5 (FEDORA-EPEL-2012-5896)
Simple API for scheduling tasks
--------------------------------------------------------------------------------
Update Information:

New upstream version.
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #820889 - drupal7-job_scheduler-2.0-alpha3 is available
https://bugzilla.redhat.com/show_bug.cgi?id=820889
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-pathauto-1.1-1.el5 (FEDORA-EPEL-2012-5887)
Automatically generates path aliases
--------------------------------------------------------------------------------
Update Information:

Update to upstream release 1.1
Upstream release notes at http://drupal.org/node/1576582
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 14 2012 Jared Smith <jsmith@fedoraproject.org> - 1.1-1
- Update to upstream release 1.1
- Upstream release notes at http://drupal.org/node/1576582
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #821383 - drupal7-pathauto-1.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=821383
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-token-1.1-1.el5 (FEDORA-EPEL-2012-5899)
Provides a method for site designers to control content presentation
--------------------------------------------------------------------------------
Update Information:

New upstream version. For complete change details, refer to: http://drupal.org/node/1580482
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 16 2012 Paul W. Frields <stickster@gmail.com> - 1.1-1
- New upstream version.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #822089 - drupal7-token-1.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=822089
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-17-2012, 08:31 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

drupal7-mediawiki_api-1.0-0.3.alpha2.el5

Details about builds:


================================================== ==============================
drupal7-mediawiki_api-1.0-0.3.alpha2.el5 (FEDORA-EPEL-2012-5906)
Provides a MediaWiki syntax to html conversion input filter
--------------------------------------------------------------------------------
Update Information:

New upstream version, http://drupal.org/node/1586616
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-18-2012, 09:39 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

drupal7-workbench_moderation-1.2-1.el5
libyuv-0-0.8.20120518svn256.el5
perl-Pod-Wordlist-hanekomu-1.121370-1.el5

Details about builds:


================================================== ==============================
drupal7-workbench_moderation-1.2-1.el5 (FEDORA-EPEL-2012-5916)
Adds arbitrary moderation states to Drupal
--------------------------------------------------------------------------------
Update Information:

Updated to the latest version, http://drupal.org/node/1587844.
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #822835 - drupal7-workbench_moderation-1.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=822835
--------------------------------------------------------------------------------


================================================== ==============================
libyuv-0-0.8.20120518svn256.el5 (FEDORA-EPEL-2012-5917)
YUV conversion and scaling functionality library
--------------------------------------------------------------------------------
Update Information:

- Next svn snapshot - ver. 268
- Fixed failure on s390x and PPC64 (see rhbz #822494)
- Fixed FTBFS on EL5 (see rhbz #819179)
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 18 2012 Peter Lemenkov <lemenkov@gmail.com> - 0-0.8.20120518svn268
- Next svn snapshot - ver. 268
- Fixed failure on s390x and PPC64 (see rhbz #822494)
- Fixed FTBFS on EL5 (see rhbz #819179)
* Sat May 5 2012 Peter Lemenkov <lemenkov@gmail.com> - 0-0.7.20120505svn256
- Next svn snapshot - ver. 256
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #819179 - FTBFS libyuv svn. 256
https://bugzilla.redhat.com/show_bug.cgi?id=819179
[ 2 ] Bug #822494 - planar test fails on non-x86
https://bugzilla.redhat.com/show_bug.cgi?id=822494
--------------------------------------------------------------------------------


================================================== ==============================
perl-Pod-Wordlist-hanekomu-1.121370-1.el5 (FEDORA-EPEL-2012-5912)
Add words for spell checking POD
--------------------------------------------------------------------------------
Update Information:

Words added to the word list:

* GUIDs
* UUID
* UUIDs
* searchable

--------------------------------------------------------------------------------
ChangeLog:

* Thu May 17 2012 Paul Howarth <paul@city-fan.org> - 1.121370-1
- Update to 1.121370
- Added: "GUIDs", "UUID", "UUIDs", "searchable"
- Update patch for building with Test::More < 0.88
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-19-2012, 06:35 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

jemalloc-3.0.0-1.el5
munin-1.4.7-5.el5
python-markdown2-1.4.2-2.el5

Details about builds:


================================================== ==============================
jemalloc-3.0.0-1.el5 (FEDORA-EPEL-2012-5923)
General-purpose scalable concurrent malloc implementation
--------------------------------------------------------------------------------
Update Information:

New upstream release. Also support for epel5/ppc.
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 14 2012 Ingvar Hagelund <ingvar@redpill-linpro.com> - 3.0.0-1
- New upstream release
- Updated no_pprof patch to match new release
- Updated s390 patch to match new relase
- Added make check
- Added new script jemalloc.sh
- Added a patch for atomic operations on epel5/ppc
* Sat Apr 21 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 2.2.5-5
- Improve ARM patch
* Fri Apr 20 2012 Dennis Gilmore <dennis@ausil.us> - 2.2.5-4
- no attomics on armv5tel
* Wed Feb 8 2012 Dan Horák <dan[at]danny.cz> - 2.2.5-3
- substitute version information in the header (#788517)
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.2.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Sun Nov 6 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.5-1
- New upstream release, closes #75618
* Sun Nov 6 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.4-1
- New upstream release
* Thu Oct 13 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.3-1
- New upstream release, closes #735057
* Mon Aug 1 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.2-1
- New upstream release, closes #727103
- Updated no_pprof patch for 2.2.2
* Thu Mar 31 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.1-1
- New upstream release
* Sun Mar 27 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.0-1
- New upstream release
- Updated no_pprof patch for 2.2.0
--------------------------------------------------------------------------------


================================================== ==============================
munin-1.4.7-5.el5 (FEDORA-EPEL-2012-5924)
Network-wide graphing framework (grapher/gatherer)
--------------------------------------------------------------------------------
Update Information:

Bugfix update, no more 1.4.x updates expected from upstream.
Fix for ownership of /var/run/munin
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 18 2012 D. Johnson <fenris02@fedoraproject.org> - 1.4.7-5
- BZ# 822992 Including GCTime.java.patch
- BZ# 747663 Include older cpuspeed.in for older kernels
- BZ# 822894 Requires: perl-Net-CIDR
- BZ# 746083 Append user=munin for munin-node plugins
- BZ# 821912 Move htaccess to httpd/conf.d/munin.conf for easier administration
* Sun May 13 2012 Kevin Fenzi <kevin@scrye.com> - 1.4.7-4
- Fix ownership on /var/run/munin. Fixes bug #821204
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #822992 - jmx_ plugin has a bug
https://bugzilla.redhat.com/show_bug.cgi?id=822992
[ 2 ] Bug #747663 - munin-node cpuspeed plugin does not work on EL5 kernel
https://bugzilla.redhat.com/show_bug.cgi?id=747663
[ 3 ] Bug #822894 - munin-node should depend perl-Net-CIDR
https://bugzilla.redhat.com/show_bug.cgi?id=822894
[ 4 ] Bug #746083 - permission denied to write to /var/lib/munin/plugin-state/ (iostat_ios/diskstats)
https://bugzilla.redhat.com/show_bug.cgi?id=746083
[ 5 ] Bug #821912 - Make a /var/www/html/.htaccess file a config file
https://bugzilla.redhat.com/show_bug.cgi?id=821912
[ 6 ] Bug #821204 - Wrong ownership of /var/run/munin
https://bugzilla.redhat.com/show_bug.cgi?id=821204
--------------------------------------------------------------------------------


================================================== ==============================
python-markdown2-1.4.2-2.el5 (FEDORA-EPEL-2012-5922)
A fast and complete Python implementation of Markdown
--------------------------------------------------------------------------------
Update Information:

Update to the latest stable version. Also, a python3 subpackage is built, were applicable.

>From the upstream changelog:

* [issue #78, issue #77] Add "metadata" extra (github.com/slomo).
* New fenced-code-blocks extra. It allows a code block to not have to be indented by fencing it with '```' on a line before and after. Based on GFM.
* Deprecate code-color extra. Use the fenced-code-block extra and its cleaner mechanism for specifying the language, instead. This extra will be removed in v2.0 or so.
* [issue #80] Jython 2.2.1 support fix (by github.com/clach04)
* [issue #64] Python 3 support! markdown2.py supports Python 2 and 3 in the same file without requiring install-time 2to3 transformation.
* [issue #83, 'fenced-code-blocks' and 'code-color' extras] Allow 'cssclass' code coloring option (passed to pygments) to be overridden (by https://github.com/kaishaku).
* [issue #86, 'fenced-code-blocks' extra] Fix fenced code blocks not being parsed out before other syntax elements, like headers.
* Fix code blocks and fenced-code-blocks to work with a single leading newline at the start of the input.
* [issue #67] Fix an sub-ul inside a ol not working with an indent less than 4 spaces.
* [issue #84, issue #87] Fix problems with fenced-code-blocks getting double-processed.


--------------------------------------------------------------------------------
ChangeLog:

* Sat May 19 2012 Thomas Moschny <thomas.moschny@gmx.de> - 1.4.2-2
- Skip pygments test on rhel6.
* Sat May 19 2012 Thomas Moschny <thomas.moschny@gmx.de> - 1.4.2-1
- Update to 1.4.2.
- Build python3 subpackage.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-20-2012, 05:58 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

drupal7-calendar-3.4-1.el5

Details about builds:


================================================== ==============================
drupal7-calendar-3.4-1.el5 (FEDORA-EPEL-2012-5930)
This module will display any Views date field in calendar formats
--------------------------------------------------------------------------------
Update Information:

New upstream version, http://drupal.org/node/1589798.
--------------------------------------------------------------------------------
ChangeLog:

* Sat May 19 2012 Peter Borsa <peter.borsa@gmail.com> - 3.4-1
- New upstream version.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-22-2012, 03:42 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

ATpy-0.9.6-1.el5
erlang-R12B-5.11.el5
erlang-rebar-2-8.20120514git635d1a9.el5
mcollective-2.0.0-3.el5
mozilla-https-everywhere-2.0.5-1.el5
nagios-plugins-check_sip-1.3-1.el5
nagios-plugins-check_sip-1.3-2.el5
python-httplib2-0.7.4-1.el5
rear-1.13.0-2.el5

Details about builds:


================================================== ==============================
ATpy-0.9.6-1.el5 (FEDORA-EPEL-2012-5943)
Astronomical Tables in Python
--------------------------------------------------------------------------------
Update Information:

New upstream source
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 21 2012 Sergio Pascual <sergiopr at fedoraproject.org> - 0.9.6-1
- New upstream release.
--------------------------------------------------------------------------------


================================================== ==============================
erlang-R12B-5.11.el5 (FEDORA-EPEL-2012-5946)
General-purpose programming language and runtime environment
--------------------------------------------------------------------------------
Update Information:

* Added missing virtual provides erlang-erl_interface. API and ABI are left intact. No visible changes for users.

--------------------------------------------------------------------------------
ChangeLog:

* Tue May 22 2012 Peter Lemenkov <lemenkov@gmail.com> - R12B-5.11
- Added missing virtual provides erlang-erl_interface
--------------------------------------------------------------------------------


================================================== ==============================
erlang-rebar-2-8.20120514git635d1a9.el5 (FEDORA-EPEL-2012-5947)
Erlang Build Tools
--------------------------------------------------------------------------------
Update Information:

* Initial build for EPEL5
--------------------------------------------------------------------------------


================================================== ==============================
mcollective-2.0.0-3.el5 (FEDORA-EPEL-2012-5950)
A framework to build server orchestration or parallel job execution systems
--------------------------------------------------------------------------------
Update Information:

Drops lsb requirement from SysV init files.
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 22 2012 Steve Traylen <steve.traylen@cern.ch> - 2.0.0-3
- Drop 0001-get-rid-of-vendor-libraries.patch and
0002-Don-t-enable-services-by-default.patch. vendor load falls
back to system path.
* Mon May 21 2012 Steve Traylen <steve.traylen@cern.ch> - 2.0.0-2
- Fix ExecReload in systemd file.
- Use alternate SysV start up file dropping lsb requires.
--------------------------------------------------------------------------------


================================================== ==============================
mozilla-https-everywhere-2.0.5-1.el5 (FEDORA-EPEL-2012-5932)
HTTPS/HSTS enforcement extension for Mozilla Firefox and SeaMonkey
--------------------------------------------------------------------------------
Update Information:

* Fix for compatibility with some other Firefox extensions:
https://trac.torproject.org/projects/tor/ticket/5682
* Fixes: Wordpress stylesheets, USENIX, Mozilla, Opera, Indymedia
https://trac.torproject.org/projects/tor/ticket/5905
https://mail1.eff.org/pipermail/https-everywhere-rules/2012-April/001105.html
* Disable broken: Pandora, Miranda IM, Pastebin.ca, PaidContent
https://trac.torproject.org/projects/tor/ticket/5804
https://trac.torproject.org/projects/tor/ticket/5776
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------


================================================== ==============================
nagios-plugins-check_sip-1.3-1.el5 (FEDORA-EPEL-2012-5789)
A Nagios plugin to check SIP servers and devices
--------------------------------------------------------------------------------
Update Information:

* Ver. 1.3 (small enhancements)
--------------------------------------------------------------------------------


================================================== ==============================
nagios-plugins-check_sip-1.3-2.el5 (FEDORA-EPEL-2012-5933)
A Nagios plugin to check SIP servers and devices
--------------------------------------------------------------------------------
Update Information:

* Fixed typo (see rhbz #823859)
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 22 2012 Peter Lemenkov <lemenkov@gmail.com> - 1.3-2
- Fixed typo (see rhbz #823859)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823859 - nagios-plugins-check_sip x86_64 broken, reason: typo /usr/lib6464/nagios/plugins
https://bugzilla.redhat.com/show_bug.cgi?id=823859
--------------------------------------------------------------------------------


================================================== ==============================
python-httplib2-0.7.4-1.el5 (FEDORA-EPEL-2012-5941)
A comprehensive HTTP client library
--------------------------------------------------------------------------------
Update Information:

Upstream update to 0.7.4

- Applied patch suggested in issue 208

--------------------------------------------------------------------------------
ChangeLog:

* Thu May 3 2012 Ding-Yi Chen <dchen at redhat.com> - 0.7.4-1
- Upstream update to 0.7.4
- Applied patch suggested in issue 208
--------------------------------------------------------------------------------


================================================== ==============================
rear-1.13.0-2.el5 (FEDORA-EPEL-2012-5945)
Relax and Recover (Rear) is a Linux Disaster Recovery framework
--------------------------------------------------------------------------------
Update Information:

Update failed due to wrong Requires field in the rear.spec file
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 22 2012 Gratien D'haese <gdha at sourceforge.net> - 1.13.0-2
- Requires: mkisofs portmap modification required for EPEL-5
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823195 - rear-1.13.0-1.el5.noarch will not upgrade
https://bugzilla.redhat.com/show_bug.cgi?id=823195
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-24-2012, 03:55 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5958/socat-1.7.2.1-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

ldns-1.6.13-1.el5
socat-1.7.2.1-1.el5

Details about builds:


================================================== ==============================
ldns-1.6.13-1.el5 (FEDORA-EPEL-2012-5961)
Lowlevel DNS(SEC) library with API
--------------------------------------------------------------------------------
Update Information:

Various minor bug fixes
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 21 2012 Paul Wouters <pwouters@redhat.com> - 1.6.13-1
- Upgraded to 1.6.13, bugfix release
- Added --disable-ecdsa as ECC is still banned
- Removed --with-sha2 - it is always enabled and option was removed
--------------------------------------------------------------------------------


================================================== ==============================
socat-1.7.2.1-1.el5 (FEDORA-EPEL-2012-5958)
Bidirectional data relay between two data channels ('netcat++')
--------------------------------------------------------------------------------
Update Information:

Fix for CVE-2012-0219 heap-based buffer overflow
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 23 2012 Paul Wouters <pwouters@redhat.com> - 1.7.2.1-1
- Updated to 1.7.2.1 for CVE-2012-0219, rhbz#821554, rhbz#821688
- Remove patch merged upstream
- Remove --disable-fips from configure
- Added socat-1.7.2.1-errqueue.patch
* Sat Jan 7 2012 Paul Wouters <paul@nohats.ca> - 1.7.2.0-2
- Patch configure to check errqueue.h for linux/types.h inclusion
* Sat Jan 7 2012 Paul Wouters <paul@nohats.ca> - 1.7.2.0-1
- Upgraded to 1.7.2.0 which allows tun/tap interfaces without IP address
and introduces options openssl-compress and max-children.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-26-2012, 10:09 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5859/perl-Config-IniFiles-2.72-1.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5958/socat-1.7.2.1-1.el5
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5973/python-crypto-2.0.1-5.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

CGSI-gSOAP-1.3.5-2.el5
collectl-3.6.3-1.el5
dcap-2.47.6-1.el5
globus-authz-2.2-1.el5
globus-authz-callout-error-2.2-1.el5
globus-callout-2.2-1.el5
globus-common-14.6-1.el5
globus-core-8.8-1.el5
globus-ftp-client-7.3-1.el5
globus-ftp-control-4.4-1.el5
globus-gass-cache-program-5.1-1.el5
globus-gass-copy-8.4-1.el5
globus-gass-server-ez-4.3-1.el5
globus-gass-transfer-7.2-1.el5
globus-gatekeeper-9.11-1.el5
globus-gfork-3.2-1.el5
globus-gram-client-12.4-1.el5
globus-gram-client-tools-10.3-1.el5
globus-gram-job-manager-13.33-1.el5
globus-gram-job-manager-condor-1.3-1.el5
globus-gram-protocol-11.3-1.el5
globus-gsi-callback-4.2-1.el5
globus-gsi-cert-utils-8.3-1.el5
globus-gsi-credential-5.3-1.el5
globus-gsi-proxy-core-6.2-1.el5
globus-gsi-sysconfig-5.2-1.el5
globus-gss-assist-8.5-1.el5
globus-gssapi-gsi-10.6-1.el5
globus-io-9.3-1.el5
globus-openssl-module-3.2-1.el5
globus-scheduler-event-generator-4.6-1.el5
globus-xio-3.3-1.el5
globus-xio-gsi-driver-2.3-1.el5
globus-xio-pipe-driver-2.2-1.el5
globus-xio-popen-driver-2.3-1.el5
globus-xioperf-3.1-1.el5
grid-packaging-tools-3.6.2-1.el5
jemalloc-3.0.0-2.el5
python-crypto-2.0.1-5.el5
voms-2.0.8-1.el5
voms-api-java-2.0.8-1.el5
voms-mysql-plugin-3.1.6-1.el5

Details about builds:


================================================== ==============================
CGSI-gSOAP-1.3.5-2.el5 (FEDORA-EPEL-2012-5967)
GSI plugin for gSOAP
--------------------------------------------------------------------------------
Update Information:

Update to version 1.3.5 (EMI 2 version)
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 24 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3.5-2
- Use the right svn tag
* Thu May 24 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3.5-1
- Update to version 1.3.5 (EMI 2 release)
--------------------------------------------------------------------------------


================================================== ==============================
collectl-3.6.3-1.el5 (FEDORA-EPEL-2012-5976)
A utility to collect various Linux performance data
--------------------------------------------------------------------------------
Update Information:

- update to upstream version 3.6.3
- upstream changelog at http://collectl.sourceforge.net/Releases.html
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 25 2012 Dan Horák <dan[at]danny.cz> - 3.6.3-1
- upgrade to upstream version 3.6.3
--------------------------------------------------------------------------------


================================================== ==============================
dcap-2.47.6-1.el5 (FEDORA-EPEL-2012-5977)
Client Tools for dCache
--------------------------------------------------------------------------------
Update Information:

New upstream release (EMI 2 release)
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 24 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.47.6-1
- New upstream release (EMI 2 release)
- Drop patches dcap-aliasing.patch and dcap-libs.patch implemented upstream
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.47.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Fri Feb 11 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.47.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
globus-authz-2.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus authz library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.2-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-authz-doxygen.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-authz-callout-error-2.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus authz error library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.2-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-authz-callout-error-doxygen.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-callout-2.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus Callout Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.2-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-callout-ltdl-win.patch and globus-callout-doxygen.patch
(fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-common-14.6-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Common Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 14.6-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-common-initializers.patch, globus-common-format.patch,
globus-common-doxygen.patch and globus-common-sh-env.patch implemented
upstream
- Drop manpages from packaging that are now included in upstream sources
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-core-8.8-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus Core
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 8.8-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-core-openssl.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-ftp-client-7.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - GridFTP Client Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 7.3-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-ftp-client-deps.patch (fixed upstrem)
* Fri Apr 27 2012 Emmanouil Paisios <paisios@lrz.de> - 7.2-3
- Added patch from VDT for enabling gridftp v2 via the environment variable
GLOBUS_FTP_CLIENT_GRIDFTP2.
See https://ggus.eu/tech/ticket_show.php?ticket=81230 for details.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-ftp-control-4.4-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - GridFTP Control Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.4-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-ftp-control-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-cache-program-5.1-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Tools to manipulate local and remote GASS caches
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.1-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gass-cache-program-sh-env.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-copy-8.4-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus Gass Copy
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 8.4-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-gass-copy-deps.patch, globus-gass-copy-format.patch
and globus-gass-copy-doxygen.patch (fixed upstream)
- Drop manpage from packaging, now available in upstream source
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-server-ez-4.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus Gass Server_ez
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.3-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gass-server-ez-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-transfer-7.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus Gass Transfer
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 7.2-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gass-transfer-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gatekeeper-9.11-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus Gatekeeper
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 9.11-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gatekeeper-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gfork-3.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - GFork
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.2-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gfork-funcgrp.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-client-12.4-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - GRAM Client Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 12.4-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gram-client-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-client-tools-10.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Job Management Tools (globusrun)
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 10.3-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-gram-client-tools-deps.patch and
globus-gram-client-tools-sh-env.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-13.33-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - GRAM Jobmanager
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 13.33-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gram-job-manager-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-condor-1.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Condor Job Manager Support
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gram-job-manager-condor-desc.patch (fixed upsream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-protocol-11.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - GRAM Protocol Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 11.3-1
- Update to Globus Toolkit 5.2.1
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-callback-4.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus GSI Callback Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.2-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-gsi-callback-format.patch,
globus-gsi-callback-deps.patch and globus-gsi-callback-doxygen.patch
(fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-cert-utils-8.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus GSI Cert Utils Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 8.3-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-gsi-cert-utils-msg.patch,
globus-gsi-cert-utils-deps.patch and globus-gsi-cert-utils-format.patch
(fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-credential-5.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus GSI Credential Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.3-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gsi-credential-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-proxy-core-6.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus GSI Proxy Core Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 6.2-1
- Update to Globus Toolkit 5.2.1
- Drop globus-gsi-proxy-core-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-sysconfig-5.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus GSI System Config Library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.2-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-gsi-sysconfig-deps.patch and
globus-gsi-sysconfig-doxygen.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gss-assist-8.5-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - GSSAPI Assist library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 8.5-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-gss-assist-doxygen.patch, globus-gss-assist-deps.patch
and globus-gss-assist-format.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-gssapi-gsi-10.6-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - GSSAPI library
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 10.6-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-gssapi-gsi-deps.patch, globus-gssapi-gsi-format.patch
and globus-gssapi-gsi-doxygen.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-io-9.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - uniform I/O interface
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 9.3-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-io-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-openssl-module-3.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus OpenSSL Module Wrapper
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.2-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-openssl-module-sbin.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-scheduler-event-generator-4.6-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Scheduler Event Generator
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.6-1
- Update to Globus Toolkit 5.2.1
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-xio-3.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus XIO Framework
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.3-1
- Update to Globus Toolkit 5.2.1
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-xio-gsi-driver-2.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus XIO GSI Driver
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.3-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-xio-gsi-driver-doxygen.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-xio-pipe-driver-2.2-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus Pipe Driver
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.2-1
- Update to Globus Toolkit 5.2.1
- Drop patches globus-xio-pipe-driver-funcgrp.patch and
globus-xio-pipe-driver-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-xio-popen-driver-2.3-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - Globus XIO Pipe Open Driver
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.3-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-xio-popen-deps.patch (fixed upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
globus-xioperf-3.1-1.el5 (FEDORA-EPEL-2012-5738)
Globus Toolkit - XIO Performance Tool
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 28 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.1-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-xioperf-desc.patch (fised upstream)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
grid-packaging-tools-3.6.2-1.el5 (FEDORA-EPEL-2012-5738)
Grid Packaging Tools (GPT)
--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.6.2-1
- Update to version 3.6.2
- Drop patches implemented upstream
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------


================================================== ==============================
jemalloc-3.0.0-2.el5 (FEDORA-EPEL-2012-5963)
General-purpose scalable concurrent malloc implementation
--------------------------------------------------------------------------------
Update Information:

Added a patch from upstream, fixing a crash in ptmalloc_lock_all
New upstream release. Also support for epel5/ppc.
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 24 2012 Ingvar Hagelund <ingvar@redpill-linpro.com> - 3.0.0-2
- Added a patch from upstream, fixing a crash in ptmalloc_lock_all,
closing #824646
* Mon May 14 2012 Ingvar Hagelund <ingvar@redpill-linpro.com> - 3.0.0-1
- New upstream release
- Updated no_pprof patch to match new release
- Updated s390 patch to match new relase
- Added make check
- Added new script jemalloc.sh
- Added a patch for atomic operations on epel5/ppc
* Sat Apr 21 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 2.2.5-5
- Improve ARM patch
* Fri Apr 20 2012 Dennis Gilmore <dennis@ausil.us> - 2.2.5-4
- no attomics on armv5tel
* Wed Feb 8 2012 Dan Horák <dan[at]danny.cz> - 2.2.5-3
- substitute version information in the header (#788517)
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.2.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Sun Nov 6 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.5-1
- New upstream release, closes #75618
* Sun Nov 6 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.4-1
- New upstream release
* Thu Oct 13 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.3-1
- New upstream release, closes #735057
* Mon Aug 1 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.2-1
- New upstream release, closes #727103
- Updated no_pprof patch for 2.2.2
* Thu Mar 31 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.1-1
- New upstream release
* Sun Mar 27 2011 Ingvar Hagelund <ingvar@redpill-linpro.com> - 2.2.0-1
- New upstream release
- Updated no_pprof patch for 2.2.0
--------------------------------------------------------------------------------


================================================== ==============================
python-crypto-2.0.1-5.el5 (FEDORA-EPEL-2012-5973)
Cryptography library for Python
--------------------------------------------------------------------------------
Update Information:

This update is a security fix for CVE-2012-2417 (insecure ElGamal key generation). Anyone using ElGamal keys should generate new keys as soon as practical (any additional information about this bug will be tracked at https://bugs.launchpad.net/pycrypto/+bug/985164).
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 25 2012 Paul Howarth <paul@city-fan.org> - 2.0.1-5
- Fix LP#985164: insecure ElGamal key generation (#825165, CVE-2012-2417)
- Update URL
- Fix shellbangs and permissions of installed files
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #825162 - CVE-2012-2417 python-crypto: Insecure ElGamal key generation
https://bugzilla.redhat.com/show_bug.cgi?id=825162
--------------------------------------------------------------------------------


================================================== ==============================
voms-2.0.8-1.el5 (FEDORA-EPEL-2012-5968)
Virtual Organization Membership Service
--------------------------------------------------------------------------------
Update Information:

Update of voms package to EMI 2 versions
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 24 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.8-1
- Update to version 2.0.8 (EMI 2 version)
--------------------------------------------------------------------------------


================================================== ==============================
voms-api-java-2.0.8-1.el5 (FEDORA-EPEL-2012-5968)
Virtual Organization Membership Service Java API
--------------------------------------------------------------------------------
Update Information:

Update of voms package to EMI 2 versions
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------


================================================== ==============================
voms-mysql-plugin-3.1.6-1.el5 (FEDORA-EPEL-2012-5968)
VOMS server plugin for MySQL
--------------------------------------------------------------------------------
Update Information:

Update of voms package to EMI 2 versions
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 25 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.1.6-1
- Update to version 3.1.6 (EMI 2 version)
* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.1.5.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 09:34 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org